Subject: Re: [PATCH] Marvell Libertas 8388 802.11b/g USB driver (v2)

From: Christoph Hellwig <[email-masked]>
Date: Thu, 18 Jan 2007 22:40:08 +0000

On Thu, Jan 18, 2007 at 10:41:45AM -0500, Dan Williams wrote:
> In the future we'll likely need some layering to support the 8385
> SDIO/CF variant, but most likely not in way the USB support is currently
> excessively layered and abstracted.

Yeah.  Let's summarize my unfortunately a bit too nasty comments and
your more helpfull replies :-)

This driver still needs a lot more work, both to cleanup a lot of crap
and integreate it better with the wireless stack.  And OLPC needs this
is not going to be an excuse of it's own.